Поиск в Поддержке

Избегайте мошенничеств со службой поддержки. Мы никогда не просим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Сообщить о нарушении».

Learn More

"Firefox prevented this site from opening a pop-up window" - Interface with Kerio Connect 7.0.0 -

  • 2 ответа
  • 143 имеют эту проблему
  • 3577 просмотров
  • Последний ответ от Wikiwide

more options

I'm in a regional office. Corporate uses Kerio Connect 7.0.0 for email. Today 5/7/10 I started having problems whenever I open an email of ANY type, I can view it in viewing pane, but double clicking it gives me the message "Firefox prevented this site from opening a pop-up window." NOBODY ELSE in my company has had this problem (I have had it happen a few times in the past, but not ALL emails like today!). I am on my own in a regional office, so guidance would be greatly appreciated.

Все ответы (2)

more options

Go to Tools->Options->Content->Block pop-up windows and uncheck it (so that Firefox allowed all and any pop-up windows to open).

If after it you can easily read messages in new window, then it's the right track for solving the problem.

As pop-ups from other sites can distract you, you can enable pop-up blocking again, but add an exception for Kerio Connect WebMail. Copy the URL/location/address of the WebMail page (something like mail.company.com or 192.168.1.1 or whatever it is in your company), go to

Tools->Options->Content->Block pop-up windows->Exceptions...

paste the address into the textbox and click "Allow" button. Then click "OK", "OK" and everything should work well.

Does it help you?

more options

I have tried this and it is not working. The only thing I can think of is that Firefox automatically upgraded to the 3.5 version I believe sometime last week, which is when I truly began to see the problem.

No wonder I have avoided upgrading! It seems to me that Firefox STILL has not corrected this problem.

I have seen multiple people as late as last week complaining @ same issue and they are reverting back to FF 3.0.

Sound like this is my only solution.

If anyone has any other ideas, please let me know.